/*************************************
 **                                 **
 ** KOKH CUSTOM.CSS - REDESIGN 2013 **
 **                                 **
 *************************************/

/**************************
*****   DECLARATIONS  *****
***************************/

/* $background_color: #fff; */
/* $background: url('http://ftpcontent.worldnow.com/wncustom/custom/ AFFILIATE /images/background.png); */
/* $ribbon_background: url('http://ftpcontent.worldnow.com/wncustom/custom/ AFFILIATE /images/ribbon_background.png); */

/**************************
*****      FONTS      *****
***************************/
/* @import url('http://fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext'); */

/************************
*****      ADS      *****
*************************/
#csTopAds {
  overflow: hidden;
  background: #f5f5f5;
  border: 1px solid #d1d1d1; 
}
#WNAd46 {  
  float: left;
  border: none;
  background: transparent;
}  
#WNAd47 {
  float: right;
  margin-bottom: 0;
}

#WNAd47 iframe {
  margin: 5px 0;
}

.bottomLeader {
  display: block;
  width: 728px;
  height: 90px;
  margin: 15px auto;
  border: 0;
}
#csTopLeftAd {
  float: left;
  margin: 11px 6px 0 0;
  border: 1px solid #999999;
}

/* Outbrain */
.OUTBRAIN {
  margin: 20px 0;
}

/* ============= RESETS ============= */
body {
  margin: 0 auto !important;
  font-family: sans-serif;
}
img {
  border: none;
}

/***********************************************
*****   GLOBAL RIBBONS AND CONTENT GROUPS  *****
************************************************/

.wnColConfig1 #WNMenuCol1, #WNCol23, #WNCol4, #WNCol5 { min-height: 0 !important; }

#WNCols234-5 #WNCols23-4 {
  overflow: hidden;
  width: 980px;
  background-color: transparent;
}
.displaySize,
#WNCols234-5 #WNCols23-4 #WNTopStoryWrap {
  background: transparent;
  border: 0;
}
.displaySize .contentGroup,
#WNCols234-5 #WNCols23-4 .wnDSContainer-standard,
#WNCols234-5 #WNCols23-4 #WNTopStoryWrap #WNTSWContent {
  padding: 0;
  background: #F5F5F5;
  border-bottom: 6px solid #E4E4E4;
}
.displaySize .header,
#WNCols234-5 #WNCols23-4 .wnDSContainer-standard .wnDSHeader {
  border-top: 6px solid #183A76;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.displaySize .header h3,
#WNCols234-5 #WNCols23-4 .wnDSContainer-standard .wnDSHeader h3 {
  margin: 5px 7px 7px 7px;
  padding: 0;
}
.displaySize .header .siteDefault,
.displaySize .header .abridgedHeadline,
#WNCols234-5 #WNCols23-4 .wnDSContainer-standard .wnDSHeader .text {
  display: inline;
  padding: 0 3px 0 0;
  font: 700 19px Arial, Helvetica, sans-serif;
  color: #000;
}
.displaySize .headline a {
  text-decoration: none;
}
.displaySize .headline .text {
  color: #262626;
  font-size: 13px;
  font-family: sans-serif;
}
.displaySize .headline .text:hover {
  text-decoration: underline;
}
.displaySize .summary .text {
  font-size: 12px !important;
  line-height: 16px;
  color: #353535;
}
.displaySize .wnDate {
  display: none;
}
.displaySize .header .more {
  text-decoration: none !important;
}
.displaySize .header .more .text {
  font-weight: bold !important;
  font-size: 13px !important;
}
.displaySize .summaryImage img {
  width: 140px;
  height: auto;
}
.displaySize .caption .text {
  display: none !important;
}
.toggle {
  display: none;
}

/* MORE LINK */
#WNColsAll #WNDS-20 .csMoreLink,
#WNColsAll .displaySize .contentGroup .csMoreLink {
  padding: 3px 0 3px;
  text-align: center;
}
#WNColsAll #WNDS-20 .csMoreLink a,
#WNColsAll .displaySize .contentGroup .csMoreLink a {
  display: inline;
  text-decoration: none;
  font: 700 12px sans-serif;
}
#WNColsAll #WNDS-20 .csMoreLink .text,
#WNColsAll .displaySize .contentGroup .csMoreLink .text {
  color: #1B4B90;
  text-transform: uppercase;
  padding: 4px 8px;
  font: 700 11px sans-serif;
}

/* HEADLINE BOX 2A STLYE */
#DisplaySizeId80 .feature {
  padding: 7px;
  width: auto;
  padding: 0 8px 8px 8px;
}
#DisplaySizeId80 .feature .headline {
  background: transparent none; 
  padding: 5px 4px;
  border-bottom: 1px solid #E5E5E5;
}
#DisplaySizeId80 .feature.last .headline {
  border: none !important;
}
#DisplaySizeId80 .feature .headline a {
  text-decoration: none;
}
#DisplaySizeId80 .feature .headline a span {
  font-size: 13px;
}
#DisplaySizeId80 .timestamps,
#DisplaySizeId80 .summary,
#DisplaySizeId80 .summary .text,
#DisplaySizeId80 .summary.abridged,
#DisplaySizeId80 .summaryImage.abridged {
  display: none;
}
#DisplaySizeId80 .priority-1 .summaryImage.abridged,
#DisplaySizeId80 .priority-1 .summaryImage.abridged img {
  display: block;
  width: 295px;
  height: 202px;
  overflow: hidden;
  margin: 0;
  position: relative;
  padding: 0;
}
#DisplaySizeId80 .priority-1 .summaryImage.abridged h4 {
  position: absolute;
  bottom: 0;
  z-index: 1;
  padding: 7px;
  width: 286px;
  background: url('http://ftpcontent.worldnow.com/wncustom/custom/kokh/2013/images/transparent_bg_black.png');
}
#DisplaySizeId80 .priority-1 .summaryImage.abridged h4 span {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}
#DisplaySizeId80 .priority-1 .summaryImage.abridged img {
  width: 295px;
  height: auto;
}

/* HALF HORIZONTALS */
#DisplaySizeId-4 .header h3 .text {
  display: none;
}
#DisplaySizeId-4 .header {
  display: block !important;
}
#DisplaySizeId-4 .csMoreLink {
  display: none;
}

/* HEADLINE BOX 2B STLYE */
.displaySizeId82 .contentGroup {
  width: 100% !important;
}
.displaySizeId82 .odd .feature .summary,
.displaySizeId82 .odd .feature .summaryImage {
  display: none !important;
}
.displaySizeId82 .odd .feature {
  width: 47%;
  float: right;
  clear: right;
  border-bottom: 1px solid #E5E5E5; 
  padding-left: 0;
}
.displaySizeId82 .odd .feature.last {
  border-bottom: none !important;
}
.displaySizeId82 .odd .priority-1 {
  border-right: 1px solid #E5E5E5;
  border-bottom: none !important;
  padding: 20px 2px 20px 12px;
}
.displaySizeId82 .odd .priority-1 .summary.abridged,
.displaySizeId82 .odd .priority-1 .summaryImage {
  display: block !important;
}
.displaySizeId82 .odd .priority-1 .summaryImage.abridged {
  display: none !important;
} 
.displaySizeId82 .odd .priority-1 {
  float: left;
}
.displaySizeId82 .odd .priority-1 .headline .text {
  font-size: 15px;
  line-height: 18px;
}
.displaySizeId82 .odd .priority-1 .summary.abridged .text {
  font-size: 12px;
  line-height: 16px;
  color: #353535;
}
.displaySizeId82 .odd .priority-1 .summaryImage img {
  max-width: 142px;
}

/* HEADLINE BOX 2B STLYE - ALTERNATE */
/*
.displaySizeId80 .even h3 .more {
  display: none !important;
}
.displaySizeId80 .even .feature .headline .text {
  display: block;
  max-height: 33px;
  overflow: hidden;
  margin-bottom: 9px;
}
.displaySizeId80 .even .feature {
  width: 21%;
  clear: none;
  float: left !important;
  border-right: 1px solid #eaeaea;
  padding: 10px !important;
}
.displaySizeId80 .even .feature.last {
  border: none;
}
.displaySizeId80 .even .feature .summary {
  display: none !important;
}
.displaySizeId80 .even .feature .summaryImage {
  display: block;
}
.displaySizeId80 .contentGroup .toggle,
.displaySizeId80 .even .feature .summaryImage.abridged {
  display: none;
}
.displaySizeId80 .even .feature .summaryImage img {
  width: 135px;
}
.displaySizeId80 .even .feature.last {
  border-bottom: none !important;
}
*/

/* FULL HORIZONTAL HEADERS */
#WNColsAll .displaySize.displaySizeId-7 .contentGroup .header h3 .siteDefault,
#WNColsAll .displaySize.displaySizeId-7 .contentGroup .header h3 .abridgedHeadline {
  display: none;
}

/***************************************
*****   MEMBER CENTER/SITE SEARCH  *****
***************************************/

.wnVendorChoice {
  display: none;
}
#WNHeader #WNBranding {
  font-family: Arial, Helvetica, sans-serif;
}
#WNHeader #WNBranding #WNSearchBox-headertop {
  background: transparent;
}
#WNHeader #WNBranding .social_links {
  position: absolute;
  width: 150px;
  right: 0;
  top: 30px;
  height: 26px;
  font: normal 10px Arial, Helvetica, sans-serif;
}
#WNHeader #WNBranding .social_links span {
  padding-top: 2px;
  text-transform: uppercase;
  line-height: 26px;
  color: #99681A;
  float: left;
}
#WNHeader #WNBranding .social_links a {
  float: left;
  display: block;
  margin-left: 8px;
  width: 20px;
  height: 26px;
  background: url('http://ftpcontent.worldnow.com/wncustom/custom/kokh/2013/images/branding_social_sprite.png') no-repeat;
}
#WNHeader #WNBranding .social_links #email    { background-position: -104px 0; }
#WNHeader #WNBranding .social_links #mobile   { background-position: -77px 0; }
#WNHeader #WNBranding .social_links #rss      { background-position: -52px 0; }
#WNHeader #WNBranding .social_links #twitter  { background-position: -26px 0; }
#WNHeader #WNBranding .social_links #facebook { background-position: 0 0; }
#WNHeader  #WNContainerMemberSearch-headertop {
  position: absolute;
top: 28px;
right: 146px;
width: auto;
font: normal 11px Arial, Helvetica, sans-serif;
}
#WNHeader #WNMemberCenter-headertop {
  margin: 0;
  padding: 0;
}
#WNHeader #WNContainerMemberSearch-headertop strong {
  color: #fff;
  font-weight: normal;
  font-size: 10px;
  text-transform: uppercase;
}
#WNHeader #WNContainerMemberSearch-headertop a {
  color: #fff;
  font: normal 11px Arial, Helvetica, sans-serif;
  text-decoration: none;
}
#WNHeader #WNSearchBox-headertop {
  position: absolute;
  right: 7px;
  bottom: 20px;
}
#WNHeader .wnSearchBox form {
  position: relative;
}
#WNHeader .wnMemberCenter .wnSeparator {
  color: #fff;
}
#WNHeader .wnSearchBox label {
  font-weight: 100;
  text-transform: none;
  color: #767676;
}
#WNHeader .wnSearchBox label img {
  display: none;
}
#WNHeader .wnSearchBox .wnQueryText {
  width: 321px;
  height: 24px;
  font-size: 14px;
  padding-left: 26px;
  background-color: #ECECEC;
  color: #C5C5C5;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  border: 5px solid #23457E;
  -webkit-box-shadow: inset -1px 1px 2px #001;
  box-shadow: inset -1px 1px 2px #001;
  box-shadow: 0 0 3px #000;
  background: url('http://ftpcontent.worldnow.com/wncustom/custom/kokh/2013/images/magnifying_glass.png') no-repeat 7px 6px #fff;
}
#WNHeader .wnSearchBox .wnQueryText.csActive {
  border-color: #aaa;
  background: #fff;
  color: #444;
}
#WNHeader .wnSearchBox .wnSubmit {
  margin: 0;
  height: 28px;
  width: 75px;
  background: #C90815; /* Old browsers */
  background: -moz-linear-gradient(top,  #c30814 0%, #700e17 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c30814), color-stop(100%,#700e17)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #c30814 0%,#700e17 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #c30814 0%,#700e17 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #c30814 0%,#700e17 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #c30814 0%,#700e17 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c30814', endColorstr='#700e17',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border: 1px solid #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  position: absolute;
  right: 5px;
  top: 5px;
}

/*=============BRANDING WEATHER=============*/
#WNBranding #csWxBranding {
  position: absolute;
  right: 231px;
  width: 367px;
  display: none;
}
#WNBranding #csWxBranding #csWxLocation {
  position: absolute;
  left: 61px;
  top: 25px;
  width: 140px;
  text-align: center;
  color: #fff;
  font: 400 14px Arial, Helvetica, sans-serif;
}
#WNBranding #csWxBranding #csWxIcon {
  position: absolute;
  left: 61px;
  top: 51px;
  width: 60px;
  height: 60px;
}
#WNBranding #csWxBranding #csWxTemp {
  position: absolute;
  left: 131px;
  top: 53px;
  color: #fff;
  font: 400 46px Arial, Helvetica, sans-serif;
}

/*=============BREAKING NEWS=============*/
.displaySizeId-30 .header {
  border-top: 6px solid #98150C;
}
.displaySizeId-30 h3 {
  display: none;
}
.displaySizeId-30 .contentGroup {
  color: #fff;
  background: #C01C14;
  border-bottom: 6px solid #98150C;
}
.displaySizeId-30 .summaryImage img,
.displaySizeId-30 .feature .summary .text,
.displaySizeId-30 .feature .sectionTitle {
  display: none !important;
}
.displaySizeId-30 .priority-1 {
  border-bottom: 1px solid #98150C;
}
.displaySizeId-30 .priority-1 .summaryImage img {
  width: 160px;
  margin: 2px 2px 0 0;
  display: inline-block !important;
}
.displaySizeId-30 .priority-1 .timestamps {
  display: inline-block;
  margin: 7px 0;
}
.displaySizeId-30 .priority-1 .timestamps .timeago {
  display: inline-block !important;
}
.displaySizeId-30 .priority-1 .timestamps .gmttime,
.displaySizeId-30 .priority-1 .timestamps .mytime {
  display: none;
}
.displaySizeId-30 .priority-1 .summary .text {
  display: inline !important;
  line-height: 18px;
  color: #fff;
}
.displaySizeId-30 .csMoreLink {
  display: none;
}

.displaySizeId-30 .feature {
}
.displaySizeId-30 .feature .headline .text {
  color: #fff;
  font-size: 19px;
  line-height: 28px;
}

/*=============NESTED CATEGORY COL4=============*/
.displaySizeId68 {}
.displaySizeId68 .feature {
  border-bottom: 1px solid #E1E1E1;
}
.displaySizeId68 .feature .headline {
  margin-bottom: 5px;
}
.displaySizeId68 .feature .headline .text {
  font-size: 14px;
  line-height: 18px;
}
.displaySizeId68 .feature .summaryImage img {
  width: 100px;
}
.displaySizeId68 .feature.last {
  border-bottom: none;
}

/*=============MOST POPULAR BLOCK=============*/
#wnMostPopularTabbed .wnDSHeader h3 {
  font-size: 19px;
}
#wnMostPopularTabbed .wnMPTabs {
  border-bottom: 1px solid #183A77 !important;
  height: 26px !important;
  background: #F5F5F5 !important;
}
#wnMostPopularTabbed .wnMPTabs .wnTab {
  font: 700 13px/16px sans-serif !important;
  padding: 6px;
  height: 14px;
  background: #F5F5F5 !important;
  color: #050000 !important;
}
#wnMostPopularTabbed .wnMPTabs .wnTab.wnTabOn {
  background-color: #183A77 !important;
  color: #fff  !important;
  border: none !important; 
}
#wnMostPopularTabbed .wnDSItems-standard {
  padding: 0;
}
#wnMostPopularTabbed .wnDSItems-standard .wnDVSummary {
  margin: 0;
}
#wnMostPopularTabbed .wnDSItems-standard .mpItem {
  border-bottom: 1px solid #EAEAEA;
  padding: 4px 10px 4px 0;
  margin: 8px;
}
#wnMostPopularTabbed .mpItem.last {
  border-bottom: none !important;
}
#wnMostPopularTabbed .wnDSItems-standard .mpItem h4 a {
  color: #050000;
  font-family: 'PT Sans Narrow', sans-serif !important;
  font-size: 13px !important;
  text-decoration: none;
}
#wnMostPopularTabbed .wnDSItems-standard .mpItem .wnImage,
#wnMostPopularTabbed .wnDSItems-standard .mpItem .mpDate,
#wnMostPopularTabbed .wnDSItems-standard .mpItem p {
  display: none;
}
#wnMostPopularTabbed .mpClear {
  border: none !important;
  margin: 12px 10px !important;
}

/*=============MISC.=============*/

/* Weather Ticker (.wnDS40) */
.wnDS40 {
  height: 23px;
}
.tickercontainer {
  background: #C01C14;
  padding: 4px 4px 2px 4px;
}
.newsticker h4,
.newsticker a {
  text-decoration: none;
  color: #fff;
}
.wnDS40 .wnDSItemsList h4 {
  line-height: 17px;
}
/* Submit Buttons */
.wnSubmit {
  background: linear-gradient(to bottom, #DE0D18 0%, #A4050E 100%) repeat scroll 0 0 transparent;
  border: medium none;
  color: #FFFFFF;
  height: 20px;
  padding-bottom: 3px;
}
/* POLL */
.wnBlock .poll {
  padding: 1em;
}
.wnBlock .poll h4 {
  font-size: 13px;
}
.wnBlock .poll label {
  font-size: 12px;
}
.wnBlock .poll .wnPollResponse {
  float: none;
  line-height: 14px;
}
.wnBlock .poll .wnSubmit {
  margin: 0;
}
/* FORM */
.wnDVQuickForm .wnDSItems-standard {
  padding: 1em;
}
.wnDVQuickForm h4 {
  font-size: 13px;
}
.wnDVQuickForm p {
  font-size: 12px;
}
.wnDVQuickForm .wnImage {
  display: none;
}
#csEmail .wnDVQuickForm {
  border-bottom: none !important;
}
.wnDVQuickForm .wnSingleText input {
  padding: 3px;
}

/*=============FORM AND POLLS=============*/
.wnDVQuickForm .wnDSItems-standard,
.wnDVQuickForm .wnDSItems-standard,
.wnDVQuickForm .wnDSItems-standard,
.wnDVQuickForm .wnDSItems-standard,
.wnDVQuickForm .wnDSItems-standard {
  padding: 10px; 
}
.wnDVQuickForm .wnDSItems-standard .wnDSHeader,
.wnDVQuickForm .wnDSItems-standard .wnDSHeader,
.wnDVQuickForm .wnDSItems-standard .wnDSHeader,
.wnDVQuickForm .wnDSItems-standard .wnDSHeader,
.wnDVQuickForm .wnDSItems-standard .wnDSHeader {
  margin: -10px -10px 10px -10px !important;
}
.wnDVQuickForm .wnDSItems-standard p,
.wnDVQuickForm .wnDSItems-standard p,
.wnDVQuickForm .wnDSItems-standard p,
.wnDVQuickForm .wnDSItems-standard p,
.wnDVQuickForm .wnDSItems-standard p {
  font-size: 12px; 
}

/* OPTIMUS FORMS */
#csEmail .wnBlock.displaySize .form,
#csEmail .wnBlock.displaySize .quicksignup {
  border-bottom: none !important;
}
.wnBlock.displaySize .form,
.wnBlock.displaySize .quicksignup {
  padding: 10px; 
}
.wnBlock.displaySize .form h4.headline,
.wnBlock.displaySize .quicksignup h4.headline {
  margin: -10px -10px 10px -10px !important;
  border-top: 6px solid #183A76;
  padding: 8px 1px 0 10px;
}
.wnBlock.displaySize .form h4.headline .text,
.wnBlock.displaySize .quicksignup h4.headline .text {
  font: 700 19px Arial, Helvetica, sans-serif;
}
.wnBlock.displaySize .form p,
.wnBlock.displaySize .quicksignup p {
  font-size: 12px; 
}
.wnBlock.displaySize .form .wnSubmit,
.wnBlock.displaySize .quicksignup .wnSubmit {
  margin: 10px 0 0 0;
}
.wnBlock.displaySize .form input.wnSubmit,
.wnBlock.displaySize .quicksignup input.wnSubmit {
  margin: 0;
  background: #C90815; /* Old browsers */
  background: -moz-linear-gradient(top,  #c30814 0%, #700e17 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c30814), color-stop(100%,#700e17)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #c30814 0%,#700e17 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #c30814 0%,#700e17 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #c30814 0%,#700e17 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #c30814 0%,#700e17 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c30814', endColorstr='#700e17',GradientType=0 ); /* IE6-9 */
}

/*=============STORY PAGE=============*/
#WNStoryHeader h3 {
  font-size: 26px;
  line-height: 36px;
}
#WNStoryByline {
  font-weight: 700;
}
#WNStoryByline a {
  font-weight: 400;
}

/*=============MEGA DROPDOWN NAV=============*/
.csMenuOverlay .csVideoIcon {
  display: inline;
  height: 13px;
  margin-left: 3px;
  width: 13px;
}
.megaLeft {
  border-right: 1px solid #0B4396;
  float: left;
  padding-right: 20px;
  padding-left: 20px;
  margin: 10px 0;
}
.megaRight {
  border-left: 1px solid #1A5DC6;
  float: left;
  padding-left: 33px;
  margin: 10px 0;
}
.csTitle, .csMore {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 10px;
  width: inherit;
  margin-bottom: 0;
}
#WNMenuCol1 .csMenuOverlay {
  display: none;
  position: absolute;
  z-index: 99999999 !important;
  width: 980px;
  font-family: sans-serif;
  background: #1451AF;
  min-height: 225px;
  color: #fff;
  padding: 10px;
}
#WNMenuCol1 .wnOn .csMenuOverlay {
  display: block;
  padding: 5px 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell {
  float: left;
  height: inherit;
  display: block;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell a {
  font: 400 13px/16px sans-serif;
  color: #fff;
}
.csMenuCell.csHeadlineCell > h4 {
  margin-top: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell {
  height: 145px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 14px;
  width: 133px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.first {
  padding-right: 20px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.last {

}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox {
  height: 145px;
  padding-top: 14px;
  width: 140px;
  display: block;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox.last {
  margin-left: 22px;
}
#WNMenuCol1 .csMenuOverlay .csNavCell.first {
  border-left: 0 none;
  padding-left: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a {
  margin: 0 0 8px 0;
  font-size: 13px;
  line-height: 16px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a:hover,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a:hover {
  text-decoration: underline;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox .sumImg {
  display: block;
  width: 140px;
  height: 79px;
  border: 0;
  margin-bottom: 14px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox a.csHeadline {
  display: inline;
  color: #fff;
  max-height: 50px;
}


/*=============CUSTOM FOOTER=============*/
#WNFooter,
#WNFooter #WNCopyrightAlignment,
#WNFooter #WNCopyrightAlignment #WNCopyright,
#WNFooter #WNCopyrightAlignment #WNCopyright .wnCopyrightText {
  display: block;
  float: none;
  width: auto;
  max-width: none;
  padding: 0;
  margin: 0;
  border: 0 !important;
}
#WNFooter #WNCopyrightAlignment #WNCopyright img {
  float: none;
  padding: 0;
}
#WNFooter #WNCopyright table {
  width: 100%;
}
#WNFooter #WNCopyright table td:first-child {
  display: none;
}
#WNFooter #csFooter {
  background: #022249;
  text-align: center;
}
#WNFooter #csFooter .csFooterLeft {
  float: left;
  border-right: 1px solid #01172D;
  border-bottom: 1px solid #032F64;
  width: 250px;
  height: 170px;
}
#WNFooter #csFooter .csFooterLogo {
  margin: 47px auto;
}
#WNFooter #csFooter .csFooterRight {
    height: 110px;
    width: 690px;
    float: left;
  padding: 30px 0 30px 30px;
  border-bottom: 1px solid #032F64;
    border-left: 1px solid #032F64;
}
#WNFooter #csFooter .csFooterRight a {
  font-size: 12px;
  padding:0 20px 0 0;
  line-height: 36px;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}
#WNFooter #csFooter .csFooterBottom {
  clear: both;
  border-top: 1px solid #01172D;
  height: 75px;
  color: #fff;
  padding: 0 200px;
  text-align: left;
}
#WNFooter #csFooter .csFooterBottom img {
  display: inline-block;
  float: left;
  margin-top: 15px;
}
#WNFooter #csFooter .csFooterBottomText {
  float: right;
  padding-top: 20px;
}
#WNFooter #csFooter .csFooterBottomText a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  line-height: 22px
}
.content.border{
  display: none;
}
#custom300Ad {
  margin-bottom: 15px;
}
#WNAd42 iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
}